Lucene search

K
cvelistMitreCVELIST:CVE-2020-22148
HistoryJul 21, 2021 - 4:07 p.m.

CVE-2020-22148

2021-07-2116:07:36
mitre
www.cve.org

0.001 Low

EPSS

Percentile

37.3%

A stored cross site scripting (XSS) vulnerability in /admin.php?page=tags of Piwigo 2.10.1 allows attackers to execute arbitrary web scripts or HTML.

0.001 Low

EPSS

Percentile

37.3%

Related for CVELIST:CVE-2020-22148